Subject: Mystery metal

From: Bernie New <[email-masked]>
Date: Sat, 08 Jun 1996 15:50:31 -0800

Can anyone out there help me identify the piece of metal that I'm 
holding up to my monitor?

For those of you with failing eyesight (:-), it's a bar of round 
"bronze" that I bought at a local scrap yard. In trying to identify it 
myself, I estimated its specific gravity at 7.4, less than I would 
expect. A similar estimate on a piece of brass gave 8.6, which agrees 
with the table in the Machinery Handbook. The MH only lists bearing 
bronze, however, which is slightly denser than brass.

The outer surface of the bar has what appears to be a smooth brown oxide 
scale from when it was manufactured. The ends are a brownish-gold color 
consistent with bronze, but I cannot see the true color since the ends 
have probably darkened somewhat due to oxidation. (I don't want to cut 
into it with a file until I can rule out noxious things like beryllium.) 
It looks a little lighter in color at the bottom of a center hole in one 
end.

I know this would be a difficult question even if you could see it, but 
does anybody have any ideas? Is its density consistent with aluminum 
bronze, for instance?

Thanks,

Bernie.